From 6385b2e13796c213fff0d7ced2aa2b1d69ab3fcd Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Tue, 19 May 2015 08:41:40 -0400
Subject: [PATCH] Makefile clean up dangling files

There were some files that escaped the 'clean' step.
---
 Makefile.pamphlet              |    2 ++
 changelog                      |    2 ++
 patch                          |    4 ++--
 src/axiom-website/patches.html |    2 ++
 4 files changed, 8 insertions(+), 2 deletions(-)

diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index a591d85..bb0737b 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -232,9 +232,11 @@ clean:
 	@ rm -f src/Makefile.pdf
 	@ rm -f src/algebra/book*pamphlet
 	@ rm -f src/algebra/*.spad
+	@ rm -f src/algebra/Makefile
 	@ rm -f src/etc/axiom.sty
 	@ rm -f src/etc/Makefile src/etc/Makefile.dvi src/etc/Makefile.pdf
 	@ rm -f src/interp/book*pamphlet
+	@ rm -f src/interp/axiom.sty
 	@ rm -f src/input/axiom.sty
 	@ rm -f src/share/axiom.sty
 	@ rm -f src/share/Makefile src/share/Makefile.dvi 
diff --git a/changelog b/changelog
index dca4b51..927f485 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150519 tpd src/axiom-website/patches.html 20150519.02.tpd.patch 
+20150519 tpd Makefile clean up dangling files
 20150519 tpd src/axiom-website/patches.html 20150519.01.tpd.patch 
 20150519 tpd src/interp/i-spec2.lisp remove |equal|, evalandfileactq
 20150519 tpd src/interp/util.lisp remove |equal|, evalandfileactq
diff --git a/patch b/patch
index 41bdbae..dfc2374 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,3 @@
-src/interp/vmlisp.lisp remove |equal|, evalandfileactq
+Makefile clean up dangling files
 
-use common lisp forms
+There were some files that escaped the 'clean' step.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index f61861b..8d24ad6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5064,6 +5064,8 @@ src/interp/vmlisp.lisp revert from broken version<br/>
 src/interp/vmlisp.lisp remove spaddifference<br/>
 <a href="patches/20150519.01.tpd.patch">20150519.01.tpd.patch</a>
 src/interp/vmlisp.lisp remove |equal|, evalandfileactq<br/>
+<a href="patches/20150519.02.tpd.patch">20150519.02.tpd.patch</a>
+Makefile clean up dangling files<br/>
  </body>
 </html>
 
-- 
1.7.5.4

